/* Good */
.good-view { 
	margin:20px 0; text-align:center;
}
.good-view .gg, .good-view .gn {
	display:inline-block; width:60px; height:60px; font:bold 15px tahoma; padding-top:10px; margin:0px 5px; text-align:center; text-decoration:none;
}
.good-view .gg{
	background:url('./img/good.gif') no-repeat top left; color:#ff3f01; 
}
.good-view .gn{
	background:url('./img/nogood.gif') no-repeat top left; color:#017ba2; 
}